.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    cursor:pointer;
    position:relative;
		height: 269px;
    /*padding-top: 33px !important;*/
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
  position: absolute;
  cursor: pointer;
	width:26px;
	height:26px;
	border-radius:50%;
	background:#ffffff url(../img/iconset-arrow.png);
	background-repeat:no-repeat;
	padding:5px;
	cursor:pointer;
}

.nbs-flexisel-nav-left {
  left: -107px;
  width:30px;
	height:30px;
	border-radius:50%;
	cursor:pointer;
}

.nbs-flexisel-nav-right {
  right: -107px;
  width:30px;
	height:30px;
	border-radius:50%;
	cursor:pointer;
}

.nbs-flexisel-nav-left {
	background-position:0 0;
}

.nbs-flexisel-nav-right {
	background-position:-30px 0;
}




@media screen and ( max-width : 1199px ){	
	 .nbs-flexisel-item{height: 222px;}
}
@media screen and ( max-width : 991px ){
	 .nbs-flexisel-item{height: 171px;}
}
@media screen and ( max-width : 767px ){
	.nbs-flexisel-item{height: 231px;}
}

@media screen and ( max-width : 639px ){
	.nbs-flexisel-item{height: 281px;}
	.session-media{min-height: 475px;}
}
@media screen and ( max-width : 550px ){
	.nbs-flexisel-item{height: 238px;}
	.session-media{min-height: 435px;}
}
@media screen and ( max-width : 479px ){
	.nbs-flexisel-item{height: 234px;}
	.session-media{min-height: 415px;}
	.media-wrp{
    margin: 0 auto;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 200px;
	}
}
